﻿@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');


body {
    font-family: Roboto;
}

h1 {
    text-align: center;
    color: #fff;
}

iframe {
    width: 100%;;opacity: 1; border: none;
}

.slot-item .game-name, img {
    vertical-align: middle
}

.head #top-butt .buttons, .button-money-play, .play-now, .slot-item .game-name, .button_sec .next {
    text-transform: uppercase
}

#header-nav_mobile, .main, .slot-item {
    box-sizing: border-box
}

.play-now, .slot-item:hover .play-now {
    will-change: opacity, top, background-color
}

ul#items_games {
    position: relative;
    margin: 0 0 20px;
    padding: 0;
    min-height: 100px
}

.slot-item {
    list-style-type: none;
    float: left;
    position: relative;
    padding: 0 5px;
    margin: 0 0 15px !important
}

.slot-item img {
    width: 100%;
    padding: 0
}

.slot-item:hover img {
    opacity: .3;
}

.slot-item a > div {
    display: block;
    overflow: hidden;
    z-index: 120;
    background: #F1F1F1;
    outline: 0;
    line-height: 0
}

.vh-overlay {
    position: relative;
}

.btn-group {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.play-now {
    background: linear-gradient(to bottom, #057118, #07cb1f, #056b18);
    padding: 14px 10px;
    font-size: 16px;
    line-height: 13px;
    font-family: 'Roboto', sans-serif;
    color: white;
    opacity: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 2px;
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    z-index: -1;
    -webkit-transition: opacity .15s linear, top 120ms ease-out, background-color 120ms ease-out !important;
    -o-transition: opacity .15s linear, top 120ms ease-out, background-color 120ms ease-out !important;
    transition: opacity .15s linear, top 120ms ease-out, background-color 120ms ease-out !important;
}

.button-money-play, .play-demo {
    background: linear-gradient(to bottom, #ec3b09, #fd8704, #a33408);
}

.slot-item .vh-overlay img {
    display: block;
    max-width: 100%;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0
}

.slot-item:hover .vh-overlay {
    background: #000
}

.slot-item:hover .play-now {
    z-index: 200;
    display: inline-block;
    -webkit-transition: opacity .15s linear, top 120ms ease-out, background-color 120ms ease-out !important;
    -o-transition: opacity .15s linear, top 120ms ease-out, background-color 120ms ease-out !important;
    transition: opacity .15s linear, top 120ms ease-out, background-color 120ms ease-out !important;
    top: 20%;
    opacity: 1
}

.slot-item a.slots-list__link {
    position: relative;
    display: block;
    overflow: hidden;
    outline: 0
}

.slot-item a {
    text-decoration: none;
    color: #fff;
    font-weight: 400
}

.slot-item .game-name {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 18px;
    height: 55px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 0 12px;
    white-space: pre-wrap;
    background: linear-gradient(to bottom, #2d045d, #7603fb, #3a0478);
}

.button_sec {
    clear: both;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin: 20px 0
}

.button_sec .next {
    text-shadow: 0 1px 1px rgba(255, 255, 255, .6), 0 0 1px rgba(0, 0, 0, .5);
    border-radius: 0;
    padding: 0;
    -webkit-border-radius: 0;
    color: #000;
    display: inline-block;
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    line-height: 46px;
    width: 227px;
    height: 51px;
    margin: 10px auto;
    background: url(../img/nabor.png) -892px -371px no-repeat
}

.button_sec .next:hover {
    background: url(../img/nabor.png) -892px -430px no-repeat
}

#top-logotype {
    position: absolute;
    top: 37px;
    left: 19px;
}

.top-logotype_img {
    width: 250px;
    height: 70px;
}

@media (min-width: 1200px) {
    .slot-item {
        width: 33.333%
    }
}

#cd-jp-max_8 {
    animation: number 2s infinite linear
}

#cd-jp-max_7 {
    animation: number 8s infinite linear
}

#cd-jp-max_6 {
    animation: number 80s infinite linear;
    animation-delay: -40s
}

#cd-jp-max_5 {
    animation: number 800s infinite cubic-bezier(1, 0, 1, 0);
    animation-delay: -250s
}

@keyframes number {
    from {
        background-position: 0 -9px
    }
    to {
        background-position: 0 -554px
    }
}

.text-404 {
    text-align: center;
    color: #fff;
    margin: 0 auto;
    width: 100%;
    max-width: 600px
}

.head #top_nav_head li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    height: 36px;
    background: url(../img/vertical_line.png) right center no-repeat
}

.container, html {
    height: 100%
}

.text-404 p {
    line-height: 40px
}

body {
    -webkit-backface-visibility: hidden;
    background: url(../img/bg.jpg?v2) center 0 repeat-y #020100;
    -webkit-font-smoothing: subpixel-antialiased !important;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden
}

html {
    font-size: 1em;
    color: #222;
    line-height: 1.4
}

ul {
    padding: 0;
    list-style: none
}

a {
    outline: 0 !important
}

body, html {
    margin: 0;
    min-width: 980px;
    padding: 0
}

::selection {
    background: #a08ec0;
    color: #fff;
    text-shadow: none
}

::-moz-selection {
    color: #fff
}

.container, .head {
    width: 980px;
    margin: 0 auto
}

.head {
    font-family: Arial, Helvetica, sans-serif;
    height: 114px;
    position: relative
}

.head #top_nav_head {
    position: absolute;
    left: 19px;
    top: 0;
    font-size: 15px;
    margin: 0;
    padding: 0;
    list-style: none
}

.head #top_nav_head li a {
    text-decoration: none;
    color: #8e9197;
    display: block;
    line-height: 36px;
    padding: 0 15px
}

.head #top_nav_head li a:hover {
    color: #fff;
    background: url(../img/hover_line.png) center bottom no-repeat
}

.head #top-butt .buttons {
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    font-size: 17px;
    height: 40px;
    line-height: 40px;
}

.head #top-butt {
    position: absolute;
    right: 10px;
    top: 54px
}

.head #top-butt .buttons.enter {
    font-weight: inherit;
    width: 106px;
    text-align: center;
    background: url(../img/enter.gif);
    background-position-y: 50px;
    background-position-x: center;
}

.head #top-butt .buttons.enter:hover {
}

.head #top-butt .buttons.enter, .head #top-butt .buttons.register {
    position: relative
}

.head #top-butt .buttons.enter:after, .head #top-butt .buttons.register:after {
    content: '';
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    margin: auto 0
}

.top_promo-act {
    height: 304px;
    width: 980px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1
}

.top_promo-act:after, .top_promo-act:before {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 2px;
    content: ''
}

.da-slider {
    transition: background-position 1s ease-out .3s
}

.menu-block_m #menu-block_m_winners, .menu-block_m #menu-block_m_winners #big-win-rub {
    position: relative;
    display: inline-block
}

.menu-block_m {
    width: 914px;
    margin: 0 auto
}

.menu-block_m #menu-block_m_winners #big-win-rub:after, .menu-block_m #menu-block_m_winners #big-win-rub:before {
    position: absolute;
    margin: auto 0;
    content: '';
    bottom: 0;
    top: -5px !important;
    width: 43px !important;
    height: 17px !important
}

.menu-block_m #menu-block_m_winners {
    vertical-align: top
}

.menu-block_m #menu-block_m_winners #big-win-rub img {
    display: block
}

.menu-block_m #menu-block_m_winners #big-win-rub:after {
    background: url(../img/head_line_right.png) right no-repeat
}

.menu-block_m #menu-block_m_winners #winners_slide {
    width: 530px;
    padding: 0 25px 16px;
    visibility: hidden
}

.menu-block_m #jackpot-block {
    display: inline-block;
    width: 323px;
    vertical-align: top
}

.menu-block_m #jackpot-block #wrapp_super-win_head {
    position: relative
}

.menu-block_m #jackpot-block #wrapp_super-win_head img {
    display: block;
    margin: 0 auto
}

.menu-block_m #jackpot-block #wrapp_super-win_head:after, .menu-block_m #jackpot-block #wrapp_super-win_head:before {
    content: '';
    width: 76px;
    height: 17px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    position: absolute
}

.menu-block_m #jackpot-block #wrapp_super-win_counter .counter_marker {
    position: absolute;
    top: 3px;
    right: 0;
    height: 35px !important;
    width: 35px !important
}

.menu-block_m #jackpot-block #wrapp_super-win_counter .counter_character {
    display: inline-block;
    margin: 0 2px
}

.menu-block_m #jackpot-block #wrapp_super-win_counter .counter_text {
    width: 5px !important;
    color: #b8d5eb;
    font-size: 18px;
    font-weight: 700
}

.menu-block_m #jackpot-block #wrapp_super-win_counter #cd-jp-max {
    margin: 0 auto;
    position: relative
}

.menu-block_m #main_navigation_bar {
    position: relative;
    height: 82px
}

.menu-block_m #main_navigation_bar:after, .menu-block_m #main_navigation_bar:before {
    content: '';
    position: absolute;
    right: 0;
    width: 100%;
    background: url(../img/line_gorizontal.png) center no-repeat
}

.menu-block_m #main_navigation_bar:before {
    top: 0;
    height: 2px
}

.menu-block_m #main_navigation_bar:after {
    top: 70px;
    height: 1px
}

.menu-block_m #main_navigation_bar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    height: inherit;
    display: flex
}

.menu-block_m #main_navigation_bar ul li {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 25%;
    width: calc(100% / 4);
    z-index: 1;
    height: inherit
}

.menu-block_m #main_navigation_bar ul li:after, .menu-block_m #main_navigation_bar ul li:first-child:before {
    content: '';
    width: 2px;
    height: 67px;
    background: url(../img/line_vertical.png) center no-repeat;
    position: absolute;
    bottom: 0
}

.menu-block_m #main_navigation_bar ul li:after {
    right: -1px;
    top: 3px
}

.menu-block_m #main_navigation_bar ul li:first-child:before {
    left: 0;
    top: 0;
    margin: auto 0
}

.footer, .main {
    margin: 0 auto
}

.menu-block_m #main_navigation_bar ul li a {
    outline: 0;
    text-decoration: none;
    color: #a08ec0;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 70px;
    display: block
}
@keyframes opac12 {
    from{
        opacity: 0.1;
    }
    to{
        opacity: 1;
    }
}
.menu-block_m #main_navigation_bar ul li:hover, .menu-block_m #main_navigation_bar ul li.active {
    background: url(../img/active_bg_2.png) center 2px no-repeat;
    background-size: contain
}

.menu-block_m #main_navigation_bar ul li:hover a {
    color: #FFF
}

.main {
    height: 100%;
    width: 914px
}

.footer {
    font-family: Arial, Helvetica, sans-serif;
    width: 980px;
    height: 350px;
    background: url(../img/nabor.png) 2px 190px no-repeat
}

.footer #footer-menu {
    width: inherit;
    border-bottom: 1px solid #41618c;
    border-top: 1px solid #41618c
}

.footer #footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center
}

.footer #footer-menu ul li {
    font-size: 15px;
    display: inline-block;
    padding: 15px
}

.footer #footer-menu ul li a {
    text-decoration: none;
    color: #887c9b;
    text-shadow: 1px 0 0 rgba(113, 103, 128, .6), -1px 0 0 rgba(113, 103, 128, .3)
}

.item-article .text ul {padding-left: 20px;}
.item-article .text ul li{line-height: 22px;}
.item-article .text ul li:before {content: "•";color: #A775CC;font-size: 18px;margin-right: 5px;vertical-align: middle;}
.item-article .text .slots-list li:before {content: ""; margin: 0;}
.item-article .text ol {list-style: decimal; padding-left: 30px;}

/*.item-article .text .slots-list {*/
    /*list-style: none;*/
/*}*/

.item-article .text, .footer #footer-menu ul li a:hover {
    color: #fff
}

.footer #foot_grand_img {
    margin: 0 auto;
    width: 914px;
}

.footer #foot_grand_img table {
    border: 0;
    width: 100%;
}

.footer #footer_info_list {
    margin: 20px 0
}

.footer #footer_info_list ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.footer #footer_info_list ul li {
    display: inline-block;
    margin: 0 11px;
    vertical-align: middle
}

.footer #footer_info_list ul li a {
    outline: 0
}

@media print {
    img, tr {
        page-break-inside: avoid
    }

    * {
        background: 0 0 !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important
    }

    a, a:visited {
        text-decoration: underline
    }

    a[href]:after {
        content: " (" attr(href) ")"
    }

    img {
        max-width: 100% !important
    }

    @page {
        margin: .5cm
    }

    h2, h3, p {
        orphans: 3;
        widows: 3
    }

    h2, h3 {
        page-break-after: avoid
    }
}

::-moz-selection {
    background: #B3D4FC;
    text-shadow: none
}

.footer-power .copyrights {
    font-size: 12px;
    color: #d2a4f7
}

.footer-power {
    width: 950px;
    margin: 30px auto;
    height: 288px !important
}

.footer-power table tbody tr td {
    display: inline-table;
}

#foot_bott_list {
    width: 300px !important
}

.display-inline-remind-span {
    cursor: pointer;
    width: 200px;
    color: #8e9197;
    display: inline-block;
    text-align: center;
    margin-right: 20px;
    height: 30px
}

.display-inline-remind-span:hover {
    color: #fff;
    background: url(../img/hover_line.png) center bottom no-repeat
}

.first-money-image, .second-money-image {
    height: 29px;
    margin-top: 10px !important;
    margin-left: 12px;
    float: left
}

.first-money-image {
    width: 779px;
    background: url(../img/paysystems.png) no-repeat
}

.second-money-image {
    width: 150px;
    background: url(../img/paysystems_pp.png) no-repeat;
    cursor: pointer
}




@media (orientation: landscape) and (max-height: 500px){
    .item-article .text {padding: 0}
}


@media (max-width: 500px){
    .item-article .text {padding: 15px 5px}
}

@media (max-width: 996px) {
    .footer, .top_promo-act, .menu-block_m #main_navigation_bar {
        height: auto
    }

    body, html {
        min-width: 320px
    }

    body {
        background: #020100;
    }

    .container, .footer, .head, .main, .top_promo-act, .menu-block_m {
        max-width: 980px;
        width: 100%
    }

    .item-article .text {
        padding: 15px
    }

    .item-article .text-game {
        padding: 0;
    }


  .second-money-image {
      display: none;
  }


    img {
        width: 100%
    }

    ul#items_games {
        position: relative;
        margin: 0 0 20px;
        padding: 0;
        min-height: 100px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center
    }

    .footer #foot_grand_img, .top_promo-act:after, .top_promo-act:before, .menu-block_m #main_navigation_bar ul li:after, .menu-block_m #main_navigation_bar ul li:first-child:before, .menu-block_m #main_navigation_bar:after, .menu-block_m #main_navigation_bar:before {
        display: none
    }

    .first-money-image, .second-money-image {
        width: 100%;
        max-width: 779px;
        margin: 0 auto
    }

    .menu-block_m {
        display: flex;
        flex-direction: column
    }

    .menu-block_m #menu-block_m_winners, .menu-block_m #main_navigation_bar {
        margin: 0 auto
    }

    .menu-block_m #jackpot-block {
        margin: 10px auto
    }

    .menu-block_m #main_navigation_bar ul {
        display: flex;
        flex-direction: column
    }

    .menu-block_m #main_navigation_bar ul li {
        width: auto
    }

    .first-money-image {
        -webkit-background-size: 100%;
        background-size: 100%
    }
}




.menu-block_m #menu-block_m_winners #big-win-rub:before {
    left: 0 !important
}

.menu-block_m #menu-block_m_winners #big-win-rub:after {
    right: 0 !important
}

.menu-block_m #menu-block_m_winners #big-win-rub {
    margin: 0 auto !important;
    padding: 0 38px !important
}

.menu-block_m #wrapp_super-win_counter_ispayed {
    margin-top: 10px
}

.menu-block_m #wrapp_super-win_counter_ispayed .counter_marker {
    position: absolute;
    top: 3px;
    right: 0;
    height: 35px !important;
    width: 35px !important
}

.menu-block_m #wrapp_super-win_counter_ispayed #cd-jp-max_ispayed.rub .counter_marker {
    background: url(../img/currency.png) -5px -10px no-repeat !important
}

.menu-block_m #wrapp_super-win_counter_ispayed .counter_character {
    display: inline-block;
    margin: 0 2px
}

.menu-block_m #wrapp_super-win_counter_ispayed .counter_text {
    width: 5px !important;
    color: #b8d5eb;
    font-size: 18px;
    font-weight: 700
}

.menu-block_m #wrapp_super-win_counter_ispayed #cd-jp-max_ispayed {
    margin: 0 auto;
    position: relative
}

.menu-block_m #jackpot-block #wrapp_super-win_counter {
    margin-top: 23px !important
}

.head #top-butt .buttons.register {
    letter-spacing: 1px;
    padding: 0 20px;
    border: 1px solid #00ff19;
    border-radius: 5px;
    background: linear-gradient(to bottom, #057619, #08da11, #068917);
    height: 32px;
    line-height: 32px;
}

.head #top-butt .buttons.register:hover {
    background: linear-gradient(to top, #057619, #08da11, #068917);
}

.button-money-play, .play-demo {
    background: linear-gradient(to bottom, #ec3b09, #fd8704, #a33408);
}

h3, p {
    margin: 1em 0
}

.footer_text {
    width: 821px;
    height: 53px;
    background: url(../img/text.jpg) no-repeat !important;
}

.slot-item:hover .play-demo {
    top: 50%
}

.button-money-play {
    color: #000;
    text-decoration: none;
    display: block;
    width: 250px;
    margin: 30px auto;
    border-radius: 5px;
    text-align: center;
    line-height: 40px;
    font-weight: 700
}



    .button-money-play-landscape {
        display: none;
    }



@media (max-width: 800px) and (orientation: landscape){

    .button-money-play {
        display: none;
    }

    .button-money-play-landscape {
        display: flex;
        width: 100%;
        max-width: 30px;
        /* height: 100vh; */
        align-items: center;
        color: white;
        justify-content: center;
        font-size: 12px;
        margin: 60px 10px 60px 10px;
        border-radius: 4px;
        writing-mode: vertical-rl;
        text-orientation: upright;
        text-decoration: none;
        box-shadow: 0 0 1px 1px darkred;
        text-transform: uppercase;
        font-weight: bold;
        background: linear-gradient(to bottom, #ec3b09, #fd8704, #a33408);
    }

}



.iframe-container {
    display: flex;
    width: 100%;
}


.game-frame {
    display: block;
    margin: 0 auto;
    width: 100%;
    border: 0;
    overflow: hidden;
    rotate(0.00001deg);
    height: 600px
}

@media (max-width: 996px) {
    .game-frame {height: 480px}
}

@media (max-width: 996px) and (orientation: landscape){
    .game-frame {height: 380px}
}

@media (max-width: 650px) {
    .game-frame {height: 400px}
}

@media (max-width: 500px) {
    .game-frame {height: 312px}
}

@media (max-width: 390px) {
    .game-frame {height: 262px}
}



#items_games:after {
    content: "";
    clear: both;
    display: table
}



@media (orientation: landscape) and (max-height: 700px){
    .game-h1 {display: none}
}


.slot-item {
    width: 303px
}

@media (max-width: 700px) {
     .slot-item {
         width: 50%;
     }
}



.burger, .flag-top {
    width: 30px;
    position: absolute
}

#language_selector {
    position: absolute;
    right: 10px;
    top: -5px;
    font-size: 15px
}

.flag-top {
    color: #000;
    background: url(../img/rf.jpg) left center no-repeat;
    background-size: 18px 12px;
    height: 16px;
    border: 1px solid #421f76;
    right: 10px;
    top: 12px
}

.ddArrow {
    margin-top: -3px;
    border: 4px solid transparent;
    border-top: 4px solid #421f76;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0
}

.burger {
    padding: 8px 5px;
    cursor: pointer;
    top: 10px;
    left: 10px;
    z-index: 100;
    display: none;
    border-radius: 5px;
    background: linear-gradient(to bottom, #fc3c06, #fcb600, #fe3800);
}

.burger span {
    display: block;
    margin: 3px 0;
    background: #fff;
    height: 2px
}
.menu-block_m #main_navigation_bar ul li.active .main_navigation_bar_icon, .menu-block_m #main_navigation_bar ul li:hover .main_navigation_bar_icon {
    background-position: center 100%;
}
.main_navigation_bar_icon--main {
    width: 20px;
    height: 20px;
    background: url(../img/icon_main.png) center 0 no-repeat;
    margin-top: -4px;
}

.main_navigation_bar_icon {
    display: inline-block;
    vertical-align: middle;
}
.main_navigation_bar_icon--games {
    width: 25px;
    height: 26px;
    background: url(../img/icon_games.png) center 0 no-repeat;
    margin-top: -5px;
}
.main_navigation_bar_icon--bn {
    width: 25px;
    height: 27px;
    background: url(../img/icon_bonus.png) center 0 no-repeat;
    margin-top: -7px;
}
.elit{
    animation: opac12 infinite 1s;
    animation-direction: alternate;
}
.elit:hover{
    animation: none;
}
.elit a {
    background: url(../img/btn.jpg) no-repeat;
    width: 227.5px !important;
    height: 68px !important;
    margin-top: 2px;
    margin-left: 1px !important;

}
.elit_active a {
    background: url(../img/menu/elit/btn.jpg) 0 -68px no-repeat !important
}

.elit_games_hide {
    position: absolute;
    width: 920px;
    height: 1864px;
    top: 331px;
    background: rgba(0, 0, 0, .9);
    text-align: center;
    color: #a08ec0;
    font-size: 30px;
    z-index: 100
}
.blimed_elit {
    display: block;
    width: 230px;
    height: 71px;
    background: transparent url(../img/glowing.png) no-repeat;
    z-index: 1;
    margin-top: -70px;
    cursor: pointer;
}
.menu-block_m #main_navigation_bar ul li.active .main_navigation_bar_icon, .menu-block_m #main_navigation_bar ul li:hover .main_navigation_bar_icon {
    background-position: center 100%;
}
#header-nav_mobile {
    position: absolute;
    background: #000;
    z-index: 100;
    margin: 0;
    width: 100%;
    padding: 0 40px;
    text-align: center;
    top: 0;
    display: none
}

#header-nav_mobile li {
    display: inline-block;
    margin: 10px
}

#header-nav_mobile a {
    color: #fff;
    font-weight: 700;
    text-decoration: none
}

#header-nav_mobile a:hover {
    color: #daa520
}

@media screen and (max-width: 875px) {
    /*#language_selector, #top_nav_head, #main_navigation_bar, .flag-top {*/
        /*display: none*/
    /*}*/

    #header-nav_mobile.is-active {
        display: block
    }
}

@media screen and (max-width: 550px) {
    #header-nav_mobile li {
        width: 100%
    }
}

.picture_bann img {
    width: 100%
}
.picture_bann__button{
    display: block;
    position: absolute;
    bottom: 25px;
    text-align: center;
    font-weight: bold;
    transform: translateX(-50%);
    left: 52%;
    background: linear-gradient(to bottom, #d43817 0%, #fce557 70%, #d43817 100%);
    font-size: 30px;
    color: black;
    width: 220px;
    height: 50px;
    border-radius: 10px;
    border: 4px solid #dd5914;
    text-decoration: none;
    line-height: 50px;
    text-transform: uppercase;
    font-family: Roboto, sans-serif;
    box-shadow: 2px 5px 5px black;
    transition: .5s;
}
.picture_bann__button:hover{
    border-color: #fce557;
    box-shadow: 0 0 0;
}
.picture_bann{
    background: url(../img/banners_new_button_.jpg)center center no-repeat;
    background-size: cover;
    height: 298px;

}

#winners_slide table {
    width: 100%;
}

#winners_slide table td:first-of-type, #winners_slide table td:nth-child(3) {
    width: 60px;
}
#winners_slide table td:nth-child(2) {
    vertical-align: top;
}

@media (max-width: 874px) {
    #language_selector {
        display: none;
    }
}

@media (max-width: 630px) {
    #main_navigation_bar,#top_nav_head,.flag-top{
        display: none;
    }
    .elit a{
        background: none;
    }
    .picture_bann__button{
        border: 1px solid #00ff19;
        border-radius: 5px;
        background: linear-gradient(to bottom, #057619, #08da11, #068917);
        color: white;
        letter-spacing: 1px;
        height: 32px;
        line-height: 32px;
        font-size: 17px;
        bottom: 8px;
    }
    .picture_bann__button:hover{
        background: linear-gradient(to top, #057619, #08da11, #068917);
    }

    .top-logotype_img {
        width: 150px;
        height: 58px;
    }
    .burger {
        display: block!important;
    }
    .container .head #top-butt .buttons.register {
        background: url(../img/sprite-buttons.png) !important;
        width: 100%;
        padding-left: 0;
        border-radius: 5px;
    }

    .container .head #top-butt .buttons.register:hover {
        background: url(../img/sprite-buttons.png)!important;
    }

    .menu-block_m #jackpot-block, .menu-block_m #menu-block_m_winners {
        display: none
    }

    #top-logotype {
        display: block;
        position: relative;
        top: 0;
        left: 0;
        text-align: center;
    }

    .head {
        height: auto;
        position: relative;
        display: flex;
        flex-direction: column-reverse;
        align-items: center
    }


    .head #top-butt {
        position: absolute;
        right: 5px;
        top: 8px;
        left: inherit;
        z-index: 100;
    }

    .register {
        display: none!important;
    }

    .picture_bann {
        height: 220px;
    }
}

@media (orientation: landscape) and (max-height: 500px) {
    .head {display: none}
}

@media (min-width: 320px) and (max-width: 450px) {
    .btn-group {
        top: 50%;
        left: 45%;
    }
    .play-now {
        padding: 8px 7px;
        font-size: 15px;
    }
    .slot-item {
        width: 50% !important;
    }

    .slot-item .game-name {
        font-size: 12px;
        height: 35px;
    }

    .burger {
        left: 5px;
    }

    .head #top-butt {
        right: 0;
    }

    .head #top-butt .buttons.enter {
        width: 102px;
    }

    .top-logotype_img {
        width: 120px;
        height: 53px;
    }

    .picture_bann {
        height: 155px;
    }
}

@media (max-width: 337px) {

    #top-logotype, .head #top-butt {
        text-align: center
    }

    .head #top-butt .buttons.enter {
        text-align: center;
        padding-left: 0
    }
}




.anchor_list {width: 100%;max-width: 320px;margin: 0 auto;}
.anchor_list__link {color: white;text-decoration: none;}


.block-social {
    display: none;
}

@media (max-width: 996px) {
    .block-social {
     margin: 15px auto 0;
        width: 100%;
        max-width: 380px;
        justify-content: space-evenly;
        display: flex;
    }

    .block-social a {
        display: block; padding: 4px;
    }

    .block-social .block-social__icon {
        width: 40px;
        height: auto;
    }

}

.content-img {
    display: block;
    margin: 20px auto;
}

.video-wrapper {
    position: relative;
    margin-top: 25px;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}